.container {
    min-width: 100vw;
    min-height: 100vh;
    background-image: url('../img/sky.jpg');
    position: relative;
}

.episode {
    cursor: default;
    display: inline-block;
    width: 300px;
    height: 430px;
    padding: 10px;
    margin: 10px 30px;
    background-image: url('../img/sw1.jpg');
    background-color: #9d9d9d;
    background-size: cover;
    background-position: center center;
    position: relative;
    background-repeat: no-repeat;
}

.episode div {
    color: #ffffff;
}

.header {
    height: 50px;
    margin-left: 180px;
    background-color: #5a0006;
    border-radius: 10px;
    text-align: center;
    line-height: 50px;
    font-size: 20px;
    text-transform: uppercase;
}

.title {
    margin-top: 200px;
    height: 50px;
    background-color: #305f61;
    border-radius: 10px;
    text-align: center;
    line-height: 50px;
    font-size: 24px;
    font-weight: 800;
}

.btn {
    position: absolute;
    bottom: 0;
    color: #FFFFFF;
    padding: 10px;
    border-radius: 5px;
    border: none;
    background-color: #5a0006;
    font-size: 18px;
    text-transform: uppercase;
}

.btn-about {
    left: 0;
}

.btn-characters {
    right: 0;
}

.module {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #999999ee;
    text-align: center;
    z-index: 9999;
}

.non-active {
    display: none;
}

.active {
    display: block;
}

.about-content {
    width: 90%;
    height: 90%;
    margin: 50px auto 0;
    color: #FFFFFF;
    text-align: justify;
    font-size: 20px;
}

.characters-content {
    width: 90%;
    height: 90%;
    margin: 50px auto 0;
    color: #FFFFFF;
    text-align: justify;
    font-size: 20px;
}

/********loader********/

#bubbles {
    position: absolute;
    top: 50%;
    left: 35%;
}

.bubble {
    display: inline-block;
    padding: 0 5px;
}

.bubble:nth-of-type(1) .circle {
    animation-delay: 0.1s;
    background: #67bb1a;
}

.bubble:nth-of-type(2) .circle {
    animation-delay: 0.2s;
    background: #b3bb2b;
}

.bubble:nth-of-type(3) .circle {
    animation-delay: 0.3s;
    background: #bb7c36;
}

.bubble:nth-of-type(4) .circle {
    animation-delay: 0.4s;
    background: #bb3728;
}

.bubble:nth-of-type(5) .circle {
    animation-delay: 0.5s;
    background: #bb2f6d;
}

.bubble:nth-of-type(6) .circle {
    animation-delay: 0.6s;
    background: #7f20bb;
}

.bubble:nth-of-type(7) .circle {
    animation-delay: 0.7s;
    background: #2719bb;
}

.bubble:nth-of-type(8) .circle {
    animation-delay: 0.8s;
    background: #1f70bb;
}

.bubble:nth-of-type(9) .circle {
    animation-delay: 0.9s;
    background: #13bbb7;
}

.bubble:nth-of-type(10) .circle {
    animation-delay: 1s;
    background: #14bb6b;
}

.bubble .circle {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    border: 1px solid #5df8ff;
    animation: pulse 1.5s infinite;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(0.2);
        opacity: 0.75;
    }
    100% {
        transform: scale(1);
    }
}
